RubyGems Navigation menu

qy_wechat_api 1.0.0.beta1

企业微信高级API Ruby版本

Versions:

  1. 1.0.0.beta1 - November 27, 2014 (27 KB)

Runtime Dependencies (4):

  • carrierwave ~> 0.10.0
  • mini_magick ~> 3.7.0
  • rest-client >= 1.6.7
  • yajl-ruby ~> 1.2.0
  • Development Dependencies (2):

  • bundler ~> 1.6
  • rake >= 0
  • Owners:

    Authors:

    • lanrion

    SHA 256 checksum:

    9e1d132beff86974ea99a676376c89dbbe55f9c0f280e5a61118bf3d1ab4c7d2

    Total downloads 1,054

    For this version 1,054

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Required Rubygems Version: > 1.3.1

    Links: